<?php

class ModelInventorySaleReturn extends HModel {

    protected function getTable() {
        return 'inventory_sale_return';
    }

    protected function getView() {
        return 'vw_inventory_sale_return';
    }

}

?>